<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/img/favicon_io/favicon.ico"
      type="image/x-icon"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Flavors&family=Mansalva&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./assets/style.css" />
    <title>Magic 8-Ball</title>
  </head>
  <body id="body">
    <div class="container">
      <h1 class="title">Magic 8-Ball</h1>

      <main id="main">
        <div>
          <p id="instruction"></p>
        </div>
        <figure>
          <img
            id="main-img"
            src="./assets/img/kisspng-8-ball-pool-magic-8-ball-eight-ball-billiard-ball-8-ball-pool-png-photos-5a74d2f78c21e2.410270681517605623574.png"
            alt="8-Ball image"
          />
          <figcaption class="hidden"></figcaption>
        </figure>
      </main>
      <button id="change-idiom" class="english">portuguese</button>
    </div>
    <script src="./assets/script.js"></script>
  </body>
</html>
